:root {
  --negro: #1b2432;
  --marino: #273347;
  --paddingMedium: clamp(3.2rem, 8vw, 6.2rem);
  --borderV: clamp(4px, 1vw, 8px);
  --radiusV: clamp(20px, 7vw, 45px);
  --radiusXV: clamp(30px, 7vw, 80px);
  --innerPadding: clamp(20px, 5vw, 60px);
  --innerPaddingSmall: clamp(10px, 5vw, 30px);
  --coral-1: #e63b3b;
  --coral-2: #fc636b;
  --coral-3: #ff6d92;
  --coral-4: #ffb6c8;
  --coral-5: #feeff0;
  --dorado-1: #fd9a00;
  --dorado-2: #ffb900;
  --dorado-3: #ffd200;
  --dorado-4: #ffe87f;
  --dorado-5: #fff8e5;
  --purpura-1: #4f4da7;
  --purpura-2: #6a67ce;
  --purpura-3: #a177ff;
  --purpura-4: #d0bbff;
  --purpura-5: #f0effa;
  --azul-1: #179dba;
  --azul-2: #1aafd0;
  --azul-3: #02ceff;
  --azul-4: #80e6ff;
  --azul-5: #e8f7fb;
  --verde-1: #37c597;
  --verde-2: #3be8b0;
  --verde-3: #3bf7d1;
  --verde-4: #9dfbe8;
  --verde-5: #ebfcf7;
  --verde-agro: #006b33;
  --gris-1: #f8f8f9;
  --gris-2: #eff0f1;
  --gris-3: #e1e2e4;
  --gris-4: #cdcfd2;
  --gris-5: #b9bcc0;
  --gris-6: #a1a4aa;
  --gris-7: #898e95;
  --gris-8: #676d76;
  --gris-9: #49505b;
  --gris-10: #1b2432;
}

* {
  outline: none;
  box-sizing: border-box;
}

body {
  margin: 0px;
  position: relative;
  height: 100%;
  color: #2b3350;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}

html {
  margin: 0px;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  height: 100%;
}

a {
  text-decoration: none;
  color: #0072e6;
}

h1,
h2,
h3,
h4,
ul,
p {
  margin: 0;
  padding: 0;
}

ul {
  list-style: none;
}

img {
  max-width: 100%;
}

.hideText {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

.pageWidth {
  width: 100%;
  box-sizing: border-box;
  max-width: 1100px;
  margin: 0px auto;
  align-items: stretch;
  position: relative;
  z-index: 1;
}

@media screen and (max-width: 1120px) {
  .pageWidth {
    max-width: 100%;
    padding: 0 10px;
  }
}

.g-recaptcha {
  margin-top: 30px;
}

.toDemo {
  width: 100% !important;
  display: flex;
  margin: auto !important;
  justify-content: center !important;
  vertical-align: middle !important;
  align-items: center !important;
}
